» Ubuntu » Balíky

Error

two or more packages specified (libinfinity-0.5-dbg oneiric)